* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

#notfound {
    position: relative;
    height: 100vh;
}

    #notfound .notfound-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        background-image: url('../images/introduction.jpg');
        background-size: cover;
    }

        #notfound .notfound-bg:after {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.25);
        }

    #notfound .notfound {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        #notfound .notfound:after {
            content: '';
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            width: 100%;
            height: 600px;
            background-color: rgba(255, 255, 255, 0.7);
            -webkit-box-shadow: 0px 0px 0px 30px rgba(255, 255, 255, 0.7) inset;
            box-shadow: 0px 0px 0px 30px rgba(255, 255, 255, 0.7) inset;
            z-index: -1;
        }

.notfound {
    max-width: 600px;
    width: 100%;
    text-align: center;
    padding: 30px;
    line-height: 1.4;
}

    .notfound .notfound-404 {
        position: relative;
        height: 130px;
    }

        .notfound .notfound-404 h1 {
            font-family: 'Passion One', cursive;
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            font-size: 220px;
            margin: 0px;
            color: #222225;
            text-transform: uppercase;
        }

    .notfound h2 {
        font-family: 'Muli', sans-serif;
        font-size: 25px;
        font-weight: 700;
        text-transform: uppercase;
        color: #f36e21;
        margin-top: 0px;
        margin-bottom: 26px;
    }

.notfound-search {
    position: relative;
    padding-right: 120px;
    max-width: 420px;
    width: 100%;
    margin: 30px auto 20px;
}

    .notfound-search input {
        font-family: 'Muli', sans-serif;
        width: 100%;
        height: 40px;
        padding: 3px 15px;
        color: #fff;
        font-weight: 400;
        font-size: 18px;
        background: #222225;
        border: none;
    }

    .notfound-search button {
        font-family: 'Muli', sans-serif;
        position: absolute;
        right: 0px;
        top: 0px;
        width: 120px;
        height: 40px;
        text-align: center;
        border: none;
        background: #ff00b4;
        cursor: pointer;
        padding: 0;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        text-transform: uppercase;
    }

.notfound a {
    font-family: 'Muli', sans-serif;
    display: inline-block;
    font-weight: 400;
    text-decoration: none;
    background-color: transparent;
    color: #222225;
    text-transform: uppercase;
    font-size: 14px;
}

.notfound-social {
    margin-bottom: 15px;
}

    .notfound-social > a {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        width: 40px;
        font-size: 14px;
        color: #fff;
        background-color: #222225;
        margin: 3px;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }

        .notfound-social > a:hover {
            color: #fff;
            background-color: #ff00b4;
        }

.bg-banner {
    color: #fff !important;
    background: #f36e21 !important;
    border: 1px solid #f36e21;
    font-weight: 600;
}

.btn {
    border-radius: 30px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn {
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
}

.notfound h3 {
    font-family: 'Muli', sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #303031;
    margin-top: 0px;
    margin-bottom: 26px;
}

.right-corder-container {
    position: fixed;
    right: 20px;
    bottom: 20px;
}

@media only screen and (max-width: 480px) {
    .notfound .notfound-404 {
        height: 100px;
    }

        .notfound .notfound-404 h1 {
            font-size: 100px;
        }

    .notfound h2 {
        font-size: 22px;
    }
}